package cn.freemud.demoTest.enums;

public enum TradeBizTypeEnum {

    PLATFORM("platform", "平台"),
    MEALS("meals", "围餐"),
    MAIL("mall", "商城"),

    ;

    private String code;

    private String message;

    TradeBizTypeEnum(String code, String message) {
        this.code = code;
        this.message = message;
    }

    public String getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }


}
